<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xmi:XMI xmlns:uml="http://www.eclipse.org/uml2/3.0.0/UML" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmlns:TemplateDefiner="http:///schemas/TemplateDefiner/_L1F1MLk9EeadT_oVto_uPg/43" xmlns:xmi="http://schema.omg.org/spec/XMI/2.1" xmlns:Ecore="http://www.eclipse.org/uml2/schemas/Ecore/5">
    <uml:Model>
        <packagedElement xmi:id="test"/>
    </uml:Model>
    <TemplateDefiner:TemplateSpec id="_1PVwcat_EeavCvuoLm3Bmw"/>
</xmi:XMI>
